@charset "utf-8";
/* CSS Document */

/* ▼中面テーブル */
#innertable table {
	border: none;
	width: 628px;
	margin-right: 10px;
	margin-left: 10px;
	font-family: Tahoma;
}


.honbun #image {
	margin-bottom: 2px;
}

#photo {
	padding-bottom: 2px;
	padding-left: 5px;
	text-align: left;
	float: right;
	background-color: #FAF1E0;
	padding-top: 5px;
	padding-right: 5px;
	margin-left: 5px;
}

#innertable th {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	background: url(../images/table_title_bg.gif);
	text-align: left;
	padding-right: 4px;
	padding-left: 4px;
	border-top: 1px solid #EF8628;
	border-right: 1px solid #EF8628;
	border-bottom: 1px solid #EF8628;
	border-left: 1px solid #EF8628;
	font-weight: normal;
}

#innertable td {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}

#innertable th .title {
	font-weight: bold;
	font-family: Tahoma;
	font-size: 14px;
}

#innertable th .ch{
	font-size: 14px;
	font-family: SimSun, "MS Song";
}

#innertable td.outline {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EF8628;
	border-bottom-color: #EF8628;
	border-left-color: #EF8628;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
}


.jp {
	font-family: Tahoma;
}

.ch {
	font-family: SimSun, "MS Song";
}


/* */
td p.jp{
	text-indent: 1em;
	margin-bottom: 1em;
	text-align: justify;
	font-family: Tahoma;
}

td p.ch {
	text-indent: 2em;
	margin-bottom: 1em;
	text-align: justify;
	font-family: SimSun, "MS Song";
}

#writter {
	margin-top: 24px;
	font-family: SimSun, "MS Song";
	clear: both;
}

form {
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
}

option {
	background-color: #FFFFEF;
	margin: 0px;
	padding: 0px;
}
